【活用ガイド】

JVNDB-2017-010035

Android のフレームワークにおけるアクセス制御に関する脆弱性

概要

Android のフレームワーク (syncstorageengine) には、アクセス制御に関する脆弱性が存在します。

本脆弱性は、Android ID: A-35028827 として公開されています。
CVSS による深刻度 (CVSS とは?)

基本値: 5.0 (警告) [NVD値]
  • 攻撃元区分: ネットワーク
  • 攻撃条件の複雑さ: 低
  • 攻撃前の認証要否: 不要
  • 機密性への影響(C): なし
  • 完全性への影響(I): なし
  • 可用性への影響(A): 部分的

[参考] CVSS v3 による深刻度
基本値: 7.5 (重要) [NVD値]
  • 攻撃元区分: ネットワーク
  • 攻撃条件の複雑さ: 低
  • 攻撃に必要な特権レベル: 不要
  • 利用者の関与: 不要
  • 影響の想定範囲: 変更なし
  • 機密性への影響(C): なし
  • 完全性への影響(I): なし
  • 可用性への影響(A): 高
影響を受けるシステム


Google
  • Android 5.0.2
  • Android 5.1.1
  • Android 6.0
  • Android 6.0.1
  • Android 7.0
  • Android 7.1.1
  • Android 7.1.2

想定される影響

サービス運用妨害 (DoS) 状態にされる可能性があります。
対策

ベンダより正式な対策が公開されています。ベンダ情報を参照して適切な対策を実施してください。
ベンダ情報

Google
CWEによる脆弱性タイプ一覧  CWEとは?

  1. 不適切なアクセス制御(CWE-284) [NVD評価]
共通脆弱性識別子(CVE)  CVEとは?

  1. CVE-2017-0845
参考情報

  1. National Vulnerability Database (NVD) : CVE-2017-0845
更新履歴

[2017年12月01日]
  掲載